RubyGems Navigation menu

octopress-asset-pipeline 1.0.4

Combine and compress CSS and Sass, Javascript and Coffeescript to a single fingerprinted file.

Gemfile
          gem 'octopress-asset-pipeline', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install octopress-asset-pipeline
  
  
  
  
  
  
  

Authors:

  • Brandon Mathis

Owners:

Licenses:

  • MIT

Total downloads 1,126

For this version 208

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.4 - August 17, 2014 (11 KB)
  2. 1.0.3 - August 12, 2014 (11 KB)
  3. 1.0.2 - August 11, 2014 (11 KB)
  4. 1.0.1 - July 19, 2014 (10.5 KB)
  5. 1.0.0 - May 25, 2014 (11.5 KB)

Runtime Dependencies: